LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
PackageStream.idl File Reference
`import "com/sun/star/container/XNamed.idl";`
`import "com/sun/star/container/XChild.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/io/XActiveDataSink.idl";`

Go to the source code of this file.

## Classes
service | PackageStream
| This service represents a stream contained within a Package. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::packages
| Package file format interfaces.